<STYLE TYPE="text/css">
<!-- 

/* de lists in lopende txt stijl */
UL { font-family: Arial, Helvetica; font-weight: 100; font-size: 12pt; color: #BBBBBB; }
OL { font-family: Arial, Helvetica; font-weight: 100; font-size: 12pt; color: #BBBBBB; }
 
/* hoofdstuk koppen */
H1 { font-family: Arial, Helvetica; font-weight: bold; font-size: 14pt; color: #BBBBBB;} 
EM { font-family: Arial, Helvetica; font-weight: 100; font-size: 12pt; color: #BBBBBB; font-style: normal; } 

/* hoofdstuk nummer */
H2 { font-family: Arial, Helvetica; font-weight: 100; font-size: 21pt; color: #BBBBBB; }

/* subkoppen */ 

H3 { font-family: Arial, Helvetica; font-weight: 100; font-size: 16pt; color: #BBBBBB; } 
H4 { font-family: Arial, Helvetica; font-weight: 100; font-size: 12pt; color: #BBBBBB; } 
H5 { font-family: Arial, Helvetica; font-weight: 100; font-size: 10pt; color: #BBBBBB; } 

/* paragraaf nummer klein aanduiding*/
H6 { font-family: Arial, Helvetica; font-weight: 100; font-size: 24pt;  color: #BBBBBB; } 

/* lopende text */
P { font-family: Arial, Helvetica; font-weight: 100; font-size: 12pt; color: #BBBBBB; }
DIV { font-family: Arial, Helvetica; font-weight: 100; font-size: 12pt; color: #BBBBBB; }

PRE { font-family: Courier New, Arial, Helvetica; font-size: 10pt; font-weight: 100; color: #BBBBBB; font-style: normal; }

-->
</STYLE>